html, body {
  padding: 0;
  margin: 0;
  height: 100%;
  background: #333;
  font-family: 'Alfa Slab One', serif;
  text-align: center;
  color: #eee;
}

.forkme {
  position: absolute;
  top: 0;
  right: 0;
}

h1 {
  color: #eee;
  font-size: 60px;
  margin: .3em 0 0 0;
  text-align: center;
  text-shadow: 1px 1px #333, 2px 2px rgba(255,255,255,.5);
  font-weight: normal;
}

p {
  font-family: 'Mate', serif;
  margin: 0;
}

canvas {
  background: rgba(0,0,0,.1);
  position: relative;
  z-index: 2;
  box-shadow: 0 0 3px rgba(0,0,0,.3);
  width: 100%;
  height: 100%;
}

#game {
  width: 800px;
  height: 400px ;
  margin: 20px auto 0 auto;
  position: relative;
  background: white;
  border: solid 10px black;
}

#bangs {
  position: absolute;
  font-size: 100px;
  position: absolute;
  top: 0;
  left: 50px;
  color: #999 ;
  z-index: 1;
}

#game img {
  display: none;
}